<resources>
    <string name="app_name">GridView</string>
    <string name="fox_image">zorro</string>
    <string name="animal_kind">Animal</string>
    <string name="text_view_animal">ZORRO</string>
    <string name="fox">Zorro</string>
    <string name="rabit">Conejo</string>
</resources>